Subject: Re: [PATCH 00/25] mlx4: multi-function framework and Ethernet sriov.

From: Roland Dreier <[email-masked]>
Date: Wed, 04 Nov 2009 09:17:21 -0800

Thanks... will try to get this in for 2.6.33 but it will take a bit of
time to read through all of it.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html